.THIS {
}
.THIS .slds-icon-text-default
{
	fill: rgb(255, 255, 255) !important;	
}
.THIS .slds-modal__container{
	top:0rem;
	height:42rem;
}

.THIS .slds-p-around--medium { 
	padding: 0rem !important;
}

.THIS .forceChatterBasePublisher *:not(.PHONE) .cuf-content {
	padding: 0 !important;
}

.THIS .cuf-content {
	padding: 0 !important;
}

.THIS .modal-body{	
	overflow: hidden !important;
	height: initial !important;
}